{{ partial "header.html" . }}

{{ if .Params.toc }}
	<h4>Content</h4>
	{{ .TableOfContents }}
{{end}}

{{ .Content }}

<footer class="footline">
	{{with .Params.LastModifierDisplayName}}
	last modified by:
	    <i class='fas fa-user'></i> <a href="mailto:{{ $.Params.LastModifierEmail }}">{{ . }}</a> {{with $.Date}} <i class='fas fa-calendar'></i> {{ .Format "02/01/2006" }}{{end}}
	    </div>
	{{end}}


	{{ if or (.Params.author) (.Params.authors)}}
		author(s):
		{{ range .Params.author }}

			<p style="padding-left: 1.5em;">
			<i class='fas fa-user'></i> {{ .name }}
			{{ if .corresponding}}
				(corresponding author)
			{{end}}
			<br>
			<!--i class='fas fa-user'></i> <a href="/contributors/">{{ . }}</a><br-->
			</p>
		{{ end }}
		{{ range .Params.authors }}
			<p style="padding-left: 1.5em;">
			<i class='fas fa-user'></i> {{ .name }}
			{{ if .corresponding}}
				(corresponding author)
			{{end}}
			<br>

			<!--i class='fas fa-user'></i> <a href="/contributors/">{{ . }}</a><br-->
			</p>
		{{ end }}
	{{ end }}

</footer>
{{ partial "footer.html" . }}
